/************************************************************************************/
/************************************************************************************/
@media (max-width: 5000px) and (min-width: 1200px) {
	.header_desktop{ display: block; }
	.header_mobile{ display: none; }
	.bx_logo_mobile{ display: none; }
/*	.elem_product_catalog{ width: 23%; }*/
}
/************************************************************************************/
/************************************************************************************/
@media (max-width: 1199px) and (min-width: 890px) {
	.header_desktop{ display: block; }
	.header_mobile{ display: none; }
	.bx_logo_mobile{ display: none; }
	.bl_main_banner{ width:100%; max-width: 600px; margin-top: 20px;}   .bx_banner_big{ width: 48%; }  .bx_banner_smoll{ width: 48%; }
/*	.elem_product_catalog{ width: 31%; }*/
}
/************************************************************************************/
/************************************************************************************/
@media (max-width: 889px) and (min-width: 600px) {
	.header_desktop{ display: block; }
	.header_mobile{ display: none; }
	.bx_logo_mobile{ display: none; }
	.bl_main_banner{ width:100%; max-width: 600px; margin-top: 20px;}   .bx_banner_big{ width: 48%; }   .bx_banner_smoll{ width: 48%; }
	.bx_marketing{ width:90%; height:auto; display: block;} .bx_text_marketing{ height: auto; }  .bx_img_marketing{ height: auto; } 
/*	.elem_product_catalog{ width: 46%; }*/
	.bx_img_product_elem_cart{ display: block;}
	.bx_info_product_elem_cart{ display: block; width: 100%;}
	.bl_images_modal_card_product{ width: 100%; }
	.bl_description_modal_card_product{ width: 100%; }
}
/************************************************************************************/
/************************************************************************************/
@media (max-width: 599px) and (min-width: 0px) {
	.header_desktop{ display: none; }
	.header_mobile{ display: block; }
	.bx_logo_mobile{ display: block; }
	.bl_main_banner{ width:100%; max-width: 600px; margin-top:-60px;}   .bx_banner_big{ width: 48%; }   .bx_banner_smoll{ width: 48%; }
	.bx_marketing{ width:90%; height:auto; display: block;} .bx_text_marketing{ width:100%; height:auto; display:block;}  .bx_img_marketing{ width:100%; height:auto; display:block;}
/*	.elem_product_catalog{ width: 96%; }*/
	.bx_img_product_elem_cart{ display: block;}
	.bx_info_product_elem_cart{ display: block; width: 100%;}
}
/************************************************************************************/
/************************************************************************************/






















